  40 TWQ/Jun92
     O         H         NA        CA        MG        FE        MN                                 
     AG        AU        PB        ZN        CU        HG        SI                                 
     AS        S         C         CL        AL        K         F                                  
     MO        N         P         NI        CO        W         BA                                 
     SN        U         V         SR        N         I         BR                                 
     CS        LI        TI        E         ZR                                                     
  15.99940   1.00797  22.98981  40.08000  24.31200  55.84700  54.93800
 107.87000 196.96700 207.19000  65.37000  63.53999 200.59000  28.08600
  74.92160  32.06400  12.01115  35.45300  26.98151  39.10201  18.99840
  95.94000  14.00670  30.97380  58.71000  58.93320 183.85000 208.98000
 118.69000 238.03000  50.94200  87.62000  14.00670 126.90440  79.90900
 132.90500   6.93900  47.90000   0.00000  91.22000
****MINERAL DATA*****    from RG Berman (J.Petrology, v.29, 1988) with                              
! preliminary/provisional properties for andradite, baddelyite, Fe cordierite,                      
! geikelite, hedenbergite, hercynite, kalsilite, leucite, nepheline,                                
! staurolite, zircon,                                                                               
! Feb,89: modified Almandine, Ilmenite, Phlogopite; added annite consistent with                    
!  proposed Fe-Mg garnet mixing properties (Berman, American Mineralogist,                          
!                                            v. 75, p. 328-344, 1990)                               
! Nov,89: modified staurolite, Fe-cordierite, hercynite for consistency with                        
!  almandine                                                                                        
! Feb,90: corrected Hydrogen gas Cp coefficient                                                     
! Aug,90: changed annite and biotite solution properties (McMullin et al., 1991                     
!          Canadian Mineralogist (1991, v. 29, 833-855)
!  Aug, 91: added pumpellyite, glaucophane from Evans (1990)                                        
!  orthoenstatite formula doubled for ease of solid solution modelling                              
!  calcite, magnesite modified by Mader and Berman (1991,Amer Mineral)
!  abbreviation of CORDIERITE changed to 'Cd' in order to match entry into
!    hydration model routine
!  preliminary properties for ferrotremolite, tschermakite, ferrotschermakite,
!  pargasite, ferropargasite:  fit 210, IGCP-304 conference, May 92, Urs Mader;
!  ref: Mader & Berman, 1992, Current Research, Part E, Geological Survey of Canada,
!  Paper 92-1E; (revised properties)
!  Zeolite properties are  estimates from De Capitani and Liou (1991)
 AKERMANITE             MG(1)CA(2)SI(2)O(7)              Ak         AKER                            
 ST      -3667112.00    -3860441.19       212.0000          9.252        1.00000
 C1        387.06396      -2938.769          0.000     -40790480.        0.00000
 V1       2.50112887     0.00067224    -0.07851406     0.00000000     0.00000000
 T1           358.00         298.15     0.00000000     0.00000000         452.00
 ALBITE                 NA(1)AL(1)SI(3)O(8)              Ab         ALBI
 ST      -3701276.00    -3921618.20       224.4120         10.083        1.00000
 C1        393.63574      -2415.498   -7892826.000    1070636032.        0.00000
 V1       2.63072032     0.00032407    -0.19446932     0.00048611     0.00000000
 D1          0.00000        0.00000        0.00000        0.00000        0.00000
! Above D1 line needed to compute stable ordering relative to high albite                           
! using Landau-type function of Salje et al. (1985) in external ALBITE routine                      
 ALBITE-KSP             NA(1)AL(1)SI(3)O(8)              Ab-K       ALBI
 ST      -3701276.00    -3921618.20       224.4120         10.083        1.00000
 C1        393.63574      -2415.498   -7892826.000    1070636032.        0.00000
 V1       2.63072032     0.00032407    -0.19446932     0.00048611     0.00000000
 D1          0.00000        0.00000        0.00000        0.00000        0.00000
! Above D1 line needed to compute stable ordering relative to high albite                           
! using Landau-type function of Salje et al. (1985) in external ALBITE routine                      
 ALBITE (HIGH)          NA(1)AL(1)SI(3)O(8)             hAb         HALB
 ST      -3701276.00    -3921618.20       224.4120         10.083        1.00000
 C1        393.63574      -2415.498   -7892826.000    1070636032.        0.00000
 V1       2.63072032     0.00032407    -0.19446932     0.00048611     0.00000000
 ALBITE (LOW)           NA(1)AL(1)SI(3)O(8)             lAb         LALB
 ST      -3711054.00    -3935100.10       207.4430         10.043        1.00000
 C1        393.63574      -2415.498   -7892826.000    1070636032.        0.00000
 V1       2.63072032     0.00032407    -0.19446932     0.00048611     0.00000000
 ALMANDINE              SI(3)FE(3)AL(2)O(12)             Alm        ALMA                            
 ST             0.00    -5267216.00       340.0070         11.511        1.00000
 C1        573.96191      -1483.127  -29291968.000    5022076928.        0.00000
 V1       1.86125012     0.00074539    -0.05577832     0.00003211     0.00000000
 ANDALUSITE             AL(2)SI(1)O(5)                   And        ANDA   PHASE EQ. FIT            
 ST      -2440136.00    -2589972.17        91.4337          5.147        1.00000
 C1        236.47818      -1102.941   -7526810.000     936442368.        0.00000
 V1       2.34426462     0.00007189    -0.07700408     0.00019235     0.00000000
 ANDRADITE              SI(3)CA(3)FE(2)O(12)             Andr       ANDR                            
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -5757255.18       318.1403         13.209        3.00000
 C1        596.15930      -2530.370  -13292860.000    1395897310.        0.00000
 V1       2.13334810     0.00047020    -0.06369400     0.00022000     0.00000000
 ANNITE        SI(3)FE(3)AL(1)K(1)H(2)O(12)        Ann      ANNI                                    
 ST             0.00    -5142000.00       421.0100         15.483        3.00000
!  Properties derived by Berman (Am. Min., 1990), consistent with gt-bio expts;                     
!    modified by McMullin (1990) on basis of SGAM barometry;                                        
!  5142000 to be used with McMullin (1990) biotite mixing properties                                
!ST             0.0     -5137500.00       420.0000         15.408        3.0
! -5137500 J is value to be used with ideal FeMg mixing in garnet                                   
!ST             0.0     -5160566.00       420.0000         15.477        3.0
!  H = -5160566 J is value to be used with Gang & Sax (84) garnet model                             
 C1        727.20800      -4775.040  -13831900.000    2119060000.        0.00000
 V1       3.44473262     0.00000000    -0.16969784     0.00000000     0.00000000
 ANORTHITE              AL(2)CA(1)SI(2)O(8)              An         ANOR
 ST      -4002668.00    -4228730.47       200.1861         10.075        1.00000
 C1        439.36938      -3734.149          0.000    -317023232.        0.00000
 V1       1.09181141     0.00041985    -0.12724268     0.00031762     0.00000000
 ANORTHITE-KSP          AL(2)CA(1)SI(2)O(8)              An-K       ANOR
 ST      -4002668.00    -4228730.47       200.1861         10.075        1.00000
 C1        439.36938      -3734.149          0.000    -317023232.        0.00000
 V1       1.09181141     0.00041985    -0.12724268     0.00031762     0.00000000
 ANTHOPHYLLITE          MG(7)SI(8)O(24)H(2)              Ath        ANTH                            
 ST     -11348827.00   -12069031.71       535.1955         26.560        2.00000
 C1       1219.31348      -5766.535  -34766144.000    4400898048.        0.00000
 V1       2.70597176     0.00031325    -0.12590060     0.00000000     0.00000000
 ANTIGORITE             MG(48)SI(34)O(99)H(62)O(48)      Atg        ANTI                            
 ST     -66151354.00   -71364156.29      3602.9958        174.246        1.00000
 C1       7394.51172          0.000 -548363008.000   87284121600.        0.00000
 V1       2.49647051     0.00039444    -0.19777757     0.00049442     0.00000000
 BADDELYITE        ZR(1)O(2)            Bd                   BADD
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -1100560.00        50.3800          2.115        3.00000
 C1         89.49913       -374.135   -1602304.000     161287724.        0.00000
 T1          1478.00         298.15     0.00000000     0.00000000         330.00
 BRUCITE                MG(1)O(2)H(2)                    Br         BRUC                            
 ST       -834549.00     -925936.60        63.0642          2.468        1.00000
 C1        136.83899       -537.130   -4361949.000     552694528.        0.00000
 V1       3.28538493     0.00010940    -0.20228525     0.00067261     0.00000000
 graphite           C(1)                                C            GRPH
 ST              .00            .00          5.740           .530
 C1           51.000       -805.000        489000.             0.
 C2          .000000       -.004430        .000000
 V1         2.830189        .000000       -.264151
 diamond            C(1)                                Dia            DIAM
 ST              .00          2180.          2.380           .342
 C1           24.300       -273.400       -377400.             0.
 C2          .000000        .006272        .000000
 V1          .877193        .000000       -.029240
 CA-AL PYROXENE         CA(1)AL(2)SI(1)O(6)              CTs        CATS                            
 ST      -3120980.00    -3298766.68       140.7508          6.356        1.00000
 C1        310.69775      -1671.627   -7455263.000     948781568.        0.00000
 V1       2.22504720     0.00052863    -0.08700441     0.00021712     0.00000000
 CALCITE                CA(1)C(1)O(3)                    Cc         CALC                            
 ST      -1128813.00    -1206819.09        91.7248          3.690        1.00000
 C1        178.18748      -1657.697    -482722.000     166604928.        0.00000
 V1       0.89068166     0.00227402    -0.14001897     0.00000000     0.00000000
 CHRYSOTILE             MG(3)SI(2)O(9)H(4)               Chr        CRYS                            
 ST      -4039429.00    -4363356.18       220.1345         10.720        1.00000
 C1        610.02197      -5581.152   -1857300.000     195472000.        0.00000
 V1       2.71512687     0.00067351    -0.18102799     0.00045243     0.00000000
 CLINOCHLORE       MG(5)AL(2)SI(3)O(18)H(8)         Chl        CLIN                                 
 ST      -8259134.00    -8909589.84       435.1545         21.147        2.00000
 C1       1214.28442     -11217.129          0.000   -1256253184.        0.00000
 V1       2.64515406     0.00000000    -0.18194707     0.00000000     0.00000000
 COESITE         SI(1)O(2)            Cs        COES                                                
 ST             0.00     -907604.10        39.4244          2.064        1.00000
 C1         94.90714       -767.338    -527867.000      26270730.        0.00000
 V1       0.73963178     0.00043605    -0.10368217     0.00030000     0.00000000
 CORDIERITE (DRY)        MG(2)AL(4)SI(5)O(18)            aCd        CORD                            
 ST      -8652708.00    -9158726.56       417.9700         23.311        2.00000
 C1        954.38650      -7962.274   -2317258.000    -370214090.        0.00000
 V1       0.30028742     0.00018017    -0.11582515     0.00000000     0.00000000
 CORDIERITE             MG(2)AL(4)SI(5)O(18)             Cd        CORD                             
 ST      -8652708.00    -9158726.56       417.9700         23.311        2.00000
 C1        954.38650      -7962.274   -2317258.000    -370214090.        0.00000
 V1       0.30028742     0.00018017    -0.11582515     0.00000000     0.00000000
 FE_CORDIERITE    FE(2)AL(4)SI(5)O(18)     fCd       FECD                                           
!  Provisional properties not included in JPet 1988 paper; derived Nov., 1989                       
 ST             0.00    -8469858.00       453.0550         23.707        3.00000
 C1        975.30000      -8013.440   -9618520.000    1189278000.        0.00000
 V1       1.26000000     0.00000000    -0.11582515     0.00000000     0.00000000
 FE_CORDIERITE (DRY)    FE(2)AL(4)SI(5)O(18)     fCda      FECD                                     
!  Provisional properties not included in JPet 1988 paper; derived Nov., 1989                       
 ST             0.00    -8469858.00       453.0550         23.707        3.00000
 C1        975.30000      -8013.440   -9618520.000    1189278000.        0.00000
 V1       1.26000000     0.00000000    -0.11582515     0.00000000     0.00000000
 CORUNDUM               AL(2)O(3)                        Co         CORU                            
 ST      -1580958.00    -1675699.95        50.8200          2.558        1.00000
 C1        155.01888       -828.387   -3861363.000     409083648.        0.00000
 V1       2.13415030     0.00047180    -0.03852190     0.00003750     0.00000000
 ALPHA CRISTOBALITE     SI(1)O(2)                        aCr        ACRS                            
 ST       -853448.00     -907753.35        43.3943          2.587        1.00000
 C1         83.51360       -374.693   -2455360.000     280072192.        0.00000
 V1       2.08240619     0.00000000    -0.25145068     0.00000000     0.00000000
 T1           535.15         298.15    -0.14216187     0.00044142           0.00
 T2         0.048000       0.000000   0.0000000000   0.0000000000        0.00000
 BETA CRISTOBALITE     SI(1)O(2)                        bCr        BCRS                             
 ST       -853448.00     -906377.23        46.0288          2.730        1.00000
 C1         83.51360       -374.693   -2455360.000     280072192.        0.00000
 V1       0.31892080     0.00000000    -0.10997269     0.00055353     0.00000000
 DIASPORE               AL(1)O(2)H(1)                    Dsp        DIAS                            
 ST       -920021.00     -999377.89        35.3082          1.776        1.00000
 C1        143.23953      -1540.409    -323098.000      64632256.        0.00000
 V1       2.97180367     0.00000000    -0.05992916     0.00000000     0.00000000
 DIOPSIDE               MG(1)CA(1)SI(2)O(6)              Di         DIOP                            
 ST      -3027516.00    -3200583.50       142.5000          6.620        1.00000
 C1        305.41333      -1604.931   -7165973.000     921837568.        0.00000
 V1       2.77951964     0.00083082    -0.08724773     0.00017069     0.00000000
 DOLOMITE               MG(1)CA(1)C(2)O(6)               Do         DOLO                            
 ST      -2163760.00    -2325248.43       154.8900          6.432        1.00000
 C1        328.48267      -2554.425   -4688477.000     790382336.        0.00000
 V1       1.42302371     0.00363778    -0.10701904     0.00000000     0.00000000
 D1         -9.42300       -2.27260   385300.00000        0.00000        0.00000
 D2          0.01732        0.00001      298.15000     1423.00000        0.00000
 CLINOENSTATITE         MG(1)SI(1)O(3)                   cEn        CLEN                            
 ST      -1458699.00    -1545926.25        66.3251          3.131        1.00000
 C1        139.95824       -497.034   -4400237.000     535708928.        0.00000
 V1       2.19150000     0.00074920    -0.07496000     0.00004480     0.00000000
 ORTHOENSTATITE              MG(2)SI(2)O(6)                   En         OREN                       
 ST             0.00    -3091104.50       132.3400          6.266        1.00000
 C1        333.15900      -2401.176   -4541120.000     558300672.        0.00000
 V1       2.46558172     0.00074670    -0.07493458     0.00004467     0.00000000
!ORTHOENSTATITE         MG(1)SI(1)O(3)                   En         OREN                            
!ST      -1459103.00    -1545552.25        66.1700          3.133        1.0
!C1        166.57950      -1200.588   -2270560.000     279150336.        0.0                        
!V1       2.46558172     0.00074670    -0.07493458     0.00004467     0.0                           
 PROTOENSTATITE         MG(1)SI(1)O(3)                   pEn        PREN                            
 ST      -1457873.00    -1543958.64        67.4376          3.242        1.00000
 C1        166.57950      -1200.588   -2270560.000     279150336.        0.00000
 V1       1.68317000     0.00116650    -0.07496000     0.00004480     0.00000000
 FAYALITE               FE(2)SI(1)O(4)                   Fa         FAYA                            
 ST      -1380699.00    -1479360.11       150.9300          4.630        1.00000
 C1        248.92812      -1923.855          0.000    -139104096.        0.00000
 V1       2.65457019     0.00079482    -0.07300000     0.00000000     0.00000000
 FERROSILITE            SI(2)FE(2)O(6)                   Fsl        FESI                            
 ST             0.00    -2388749.20       191.7644          6.592        1.00000
 C1        338.12116      -2385.942   -4194276.000     585065920.        0.00000
 V1       3.18076456     0.00075850    -0.09899879     0.00000000     0.00000000
!FERROSILITE            SI(1)FE(1)O(3)                   Fsl        FESI                            
!ST      -1118017.00    -1194374.61        95.8822          3.296        1.0
!C1        169.06058      -1192.971   -2097138.000     292532960.        0.0                        
!V1       3.18076456     0.00075850    -0.09899879     0.0            0.0                           
 FORSTERITE             MG(2)SI(1)O(4)                   Fo         FORS                            
 ST      -2057238.00    -2174419.92        94.0100          4.366        1.00000
 C1        238.64137      -2001.261          0.000    -116243280.        0.00000
 V1       2.94636649     0.00088633    -0.07913336     0.00013513     0.00000000
 GEHLENITE              AL(2)CA(2)SI(1)O(7)              Ge         GEHL                            
 ST      -3775355.00    -3988157.80       198.6000          9.033        1.00000
 C1        373.08740      -2276.755   -4778466.000     477911808.        0.00000
 V1       2.49260884     0.00005664    -0.09964904     0.00024878     0.00000000
 D1       -221.74000        0.00000 17291280.00000        0.00000        0.00000
 D2          0.36950       -0.00015      698.15000     1600.00000        0.00000
 GEIKELITE              MG(1)TI(1)O(3)             Gk               GEIK                            
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -1570700.00        74.5600          3.086        3.00000
 C1        131.15910        -18.045   -4728271.000     455266700.        0.00000
 V1       2.72476341     0.00029968    -0.05839748     0.00012303     0.00000000
 GLAUCOPHANE            NA(2)AL(2)MG(3)SI(8)O(24)H(2)         Glc       GLAU                        
!  from Evans (1990, Lithos)                                                                        
 ST             0.00   -11960500.00       535.0000         26.050        3.00000
 C1       1717.50000     -19272.000    7050000.000             0.        0.00000
 C2             0.00      -0.121070     0.00000000          0.000        0.00000
 V1       2.20000000     0.00088000    -0.11600000     0.00029000     0.00000000
 GROSSULAR              CA(3)AL(2)SI(3)O(12)             Gr         GROS                            
 ST      -6270465.00    -6632859.38       255.1500         12.538        1.00000
 C1        573.43042      -2039.405  -18887168.000    2319311872.        0.00000
 V1       1.89942017     0.00079756    -0.06539136     0.00016350     0.00000000
 HEDENBERGITE           CA(1)FE(1)SI(2)O(6)              Hd         HEDE                            
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -2837144.22       174.3314          6.795        3.00000
 C1        296.70260      -1239.150   -7416518.000     893501213.        0.00000
 V1       2.37026500     0.00050310    -0.07900000     0.00003923     0.00000000
 HEMATITE               FE(2)O(3)                        Hm        HEMA                             
 ST       -743715.00     -825627.39        87.4371          3.027        1.00000
 C1        146.85840          0.000   -5576782.000     525627904.        0.00000
 V1       3.83095170     0.00001650    -0.04789400     0.00003040     0.00000000
 T1           955.65         298.15    -0.07403236     0.00027921        1287.92
 HERCYNITE     FE(1)AL(2)O(4)          Hc      HERC                                                 
!  Provisional properties not included in JPet 1988 paper; derived Nov., 1989                       
 ST             0.00    -1960924.20       107.0130          4.075        1.00000
!C1        288.04547      -2888.494         -0.0        65342480.        0.0                        
 C1        204.26948       -258.256   -9807509.000    1208308510.        0.00000
 V1       1.58188633     0.00096276    -0.05922832     0.00014699     0.00000000
HEULANDITE        CA(1)AL(2)SI(7)O(24)H(12)        Heu       HEU
!  All properties are  estimates from De Capitani and Liou (1991),
 ST                     -10565396.80       734.373          31.8025
 C1       1355.95400     -9155.5500   -22391220.0     3124286000.
 V1       2.675699696,  -0.0002660,   -0.079773389,     0.000344341
 ILMENITE               FE(1)TI(1)O(3)                   Ilm        ILME                            
 ST             0.00    -1232448.00       108.6275          3.170        1.00000
 C1        149.99950       -441.622   -3323694.000     348151040.        0.00000
 V1       2.72476341     0.00029968    -0.05839748     0.00012303     0.00000000
 JADEITE                NA(1)AL(1)SI(2)O(6)              Jd         JADE                            
 ST      -2845291.00    -3025118.24       133.5739          6.034        1.00000
 C1        311.29297      -2005.101   -5350264.000     662566912.        0.00000
 V1       2.31184298     0.00025785    -0.08598017     0.00021488     0.00000000
 KALSILITE          K(1)AL(1)SI(1)O(4)      Kls      KALI                                           
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -2111813.55       133.9653          5.989        3.00000
 C1        186.00261          0.000  -13106745.000    2138928128.        0.00000
 V1       2.34867257     0.00140257    -0.15670396     0.00000000     0.00000000
 T1           800.15         298.15    -0.07096454     0.00021682        1154.00
 KAOLINITE              AL(2)SI(2)O(9)H(4)               Kln        KAOL                            
 ST      -3797448.00    -4120327.22       203.7000          9.952        2.00000
 C1        523.23291      -4426.668   -2244259.000      92308768.        0.00000
 V1       3.20000000     0.00000000    -0.12000000     0.00000000     0.00000000
 KYANITE                AL(2)SI(1)O(5)                   Ky         KYAN                            
 ST      -2441634.00    -2594220.46        82.4300          4.412        1.00000
 C1        262.68478      -2001.407   -1999740.000     -63181880.        0.00000
 V1       2.39725295     0.00000000    -0.06459655     0.00000000     0.00000000
 LAUMONTITE        CA(1)AL(2)SI(4)O(16)H(8)         Lmt       LMT
!  All properties are  estimates from De Capitani and Liou (1991),= not included in JPet 1988 paper
 ST                     -7261180.50      463.333          20.3700
 C1       917.377000     -6131.5000   -14805540.0     2022583000.
 V1       2.61002812    -0.0020376    -0.067858953    0.000260199
 LAWSONITE              CA(1)AL(2)SI(2)O(10)H(4)         Lw         LAWS                            
 ST      -4508229.00    -4865665.95       229.1759         10.144        1.00000
 C1        728.67310      -8248.055          0.000     850556416.        0.00000
 V1       2.62833695     0.00000000    -0.07688091     0.00019223     0.00000000
 ALEUCITE     K(1)AL(1)SI(2)O(6)    aLc     ALUC                                                    
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -3021141.60       199.2000          8.839        3.00000
 C1        271.13965       -944.133   -7857238.000     959202560.        0.00000
 V1       1.87804050     0.01047630    -0.17999774     0.00045028     0.00000000
 T1           955.15         298.15    -0.09730853     0.00033730           0.00
 BLEUCITE     K(1)AL(1)SI(2)O(6)    bLc     BLUC                                                    
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -3012026.03       210.7042          9.263        3.00000
 C1        271.13965       -944.133   -7857238.000     959202560.        0.00000
 V1       1.25167877     0.00000000    -0.15568254     0.00012739     0.00000000
 LIME                   CA(1)O(1)                        Lm         LIME                            
 ST       -603418.00     -635090.00        37.7500          1.676        2.00000
 C1         58.79117       -133.904   -1147146.000     102978784.        0.00000
 V1       3.46103555     0.00067406    -0.10217132     0.00025650     0.00000000
 MAGNESITE              MG(1)C(1)O(3)                    Mst        MGCO                            
 ST      -1029123.00    -1114505.11        65.0900          2.803        2.00000
 C1        162.29663      -1109.267   -4882646.000     874661888.        0.00000
 V1       1.84361600     0.00415968    -0.08900860     0.00022118     0.00000000
 MAGNETITE              FE(3)O(4)                        Mt         MAGN                            
 ST      -1014343.00    -1117402.53       146.1142          4.452        1.00000
 C1        207.93083          0.000   -7243337.000     664356352.        0.00000
 V1       3.02910360     0.00138470    -0.05817030     0.00017510     0.00000000
 T1           848.15         298.15    -0.19502452     0.00061037        1565.57
 MARGARITE              CA(1)AL(4)SI(2)O(12)H(2)         Mrg        MARG                            
 ST      -5850897.00    -6236602.96       265.0841         12.958        1.00000
 C1        699.79565      -5587.105   -6807750.000     734321664.        0.00000
 V1       2.10185214     0.00124556    -0.11549004     0.00028862     0.00000000
 MEIONITE               CA(4)AL(6)SI(6)O(27)C(1)         Me         MEIO                            
 ST     -13102086.00   -13849722.94       730.0000         34.036        2.00000
 C1       1511.34497     -13243.328          0.000    -751613952.        0.00000
 V1       0.93400000     0.00000000    -0.11102715     0.00000000     0.00000000
 MERWINITE              CA(3)MG(1)SI(2)O(8)              Mw        MERW                             
 ST      -4311116.00    -4537497.44       251.7767          9.847        1.00000
 C1        453.61963      -3250.015          0.000    -344227072.        0.00000
 V1       2.93755865     0.00087235    -0.05505433     0.00013811     0.00000000
 MONTICELLITE           CA(1)MG(1)SI(1)O(4)              Mo        MONT                             
 ST      -2135224.00    -2250027.48       108.3000          5.148        1.00000
 C1        226.34225      -1542.741   -1179709.000     -23285888.        0.00000
 V1       2.78631922     0.00076339    -0.09036547     0.00020000     0.00000000
 MUSCOVITE              K(1)AL(3)SI(3)O(12)H(2)          Ms         MUSC                            
 ST      -5599784.00    -5976740.12       293.1567         14.087        1.00000
 C1        651.48926      -3873.229  -18523200.000    2742469376.        0.00000
 V1       3.35273302     0.00000000    -0.17169021     0.00042947     0.00000000
 NEPHELINE       NA(1)AL(1)SI(1)O(4)       Ne       NEPH                                            
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -2087975.81       124.2000          5.422        3.00000
 C1        205.24190       -759.898  -10838267.000    2081817344.        0.00000
 V1       3.15522000     0.00200000    -0.22205720     0.00060000     0.00000000
 T1           467.15         298.15    -1.02784061     0.00339448         241.84
 T3          1180.15         298.15     0.00000000     0.00000000        2393.00
 PARAGONITE             NA(1)AL(3)SI(3)O(12)H(2)         Pg         PARA                            
 ST      -5560976.00    -5944208.14       277.6991         13.216        1.00000
 C1        577.56934      -1472.801  -32214368.000    5050077184.        0.00000
 V1       3.94240896     0.00059701    -0.19732335     0.00049335     0.00000000
 PERICLASE              MG(1)O(1)                        Pe         PERI                            
 ST       -569164.00     -601500.00        26.9514          1.125        1.00000
 C1         61.10965       -296.199    -621154.000       5844612.        0.00000
 V1       3.74774182     0.00003556    -0.06223329     0.00015114     0.00000000
 PHLOGOPITE             K(1)MG(3)AL(1)SI(3)O(12)H(2)     Phl        PHLG                            
 ST             0.00    -6210391.00       334.3460         14.977        1.00000
!ST             0.00    -6207342.00       334.1580         14.977        1.00000
 C1        610.37988      -2083.781  -21533008.000    2841040896.        0.00000
 V1       3.44473262     0.00000000    -0.16969784     0.00000000     0.00000000
 K-FELDSPAR             K(1)AL(1)SI(3)O(8)               Kfs        KSPR
 ST      -3747058.00    -3970790.78       214.1451         10.869        1.00000
 C1        381.37231      -1941.045  -12037252.000    1836425472.        0.00000
 V1       1.51450750     0.00054850    -0.18045110     0.00051120     0.00000000
 D1        282.98291    -4831.37500  3620706.00000        0.00000        0.00000
 D2         -0.15733        0.00003      298.15000     1436.15000   410629.63000
 K-FELDSPAR-KSP         K(1)AL(1)SI(3)O(8)               Kfs-K      KSPR
 ST      -3747058.00    -3970790.78       214.1451         10.869        1.00000
 C1        381.37231      -1941.045  -12037252.000    1836425472.        0.00000
 V1       1.51450750     0.00054850    -0.18045110     0.00051120     0.00000000
 D1        282.98291    -4831.37500  3620706.00000        0.00000        0.00000
 D2         -0.15733        0.00003      298.15000     1436.15000   410629.63000
 K-FELDSPAR (HIGH)      K(1)AL(1)SI(3)O(8)               Sa        HKPR
 ST      -3740412.00    -3959703.78       229.1571         10.896        1.00000
 C1        381.37231      -1941.045  -12037252.000    1836425472.        0.00000
 V1       1.51450750     0.00054850    -0.18045110     0.00051120     0.00000000
 K-FELDSPAR (LOW)       K(1)AL(1)SI(3)O(8)               Mcr        LKPR
 ST      -3747058.00    -3970790.78       214.1451         10.869        1.00000
 C1        381.37231      -1941.045  -12037252.000    1836425472.        0.00000
 V1       1.51450750     0.00054850    -0.18045110     0.00051120     0.00000000
 PREHNITE               CA(2)AL(2)SI(3)O(12)H(2)         Prh        PREH       COMPROMISE BETW. CP,S
 ST      -5817852.00    -6198606.33       288.6335         14.016        3.00000
 C1        716.05176      -6404.609   -2182456.000     268502784.        0.00000
 V1       0.14684075     0.01128353    -0.14269406     0.00000000     0.00000000
 PUMPELLYITE            CA(4)AL(5)MG(1)SI(6)O(28)H(7)         Pmp        PUMP                       
!  from Evans (1990, Lithos)                                                                        
 ST             0.00   -14402300.00       584.0000         29.550        3.00000
 C1       1576.00000     -10603.800  -28304200.000    3838351000.        0.00000
 V1       3.46700000     0.00000000    -0.05151600     0.00012880     0.00000000
 PYROPE                 MG(3)AL(2)SI(3)O(12)             Py         PYRO                            
 ST      -5938444.00    -6286547.62       266.3591         11.316        1.00000
 C1        640.71997      -4542.070   -4701900.000             0.        0.00000
 V1       2.25186544     0.00037044    -0.05762090     0.00004420     0.00000000
 PYROPHYLLITE           AL(2)SI(4)O(12)H(2)              Prl        PYPH                            
 ST      -5264450.00    -5640780.66       239.4000         12.760        1.00000
 C1        665.93066      -5897.422   -4979913.000     661808896.        0.00000
 V1       1.26374216     0.00381661    -0.13544906     0.00000000     0.00000000
 A-QUARTZ              SI(1)O(2)                        aQz         AQTZ                            
 ST       -856227.00     -910699.95        41.4600          2.269        1.00000
 C1         80.01199       -240.276   -3546684.000     491568384.        0.00000
 V1       2.38945698     0.00000000    -0.24339298     0.00101375     0.00000000
 T1           848.00         373.00    -0.09186959     0.00024607           0.00
 T2         0.023743       0.000000   0.0000000000   0.0000000000        0.00000
 B-QUARTZ               SI(1)O(2)                        bQz         BQTZ                           
 ST       -856227.00     -908626.77        44.2068          2.370        1.00000
 C1         80.01199       -240.276   -3546684.000     491568384.        0.00000
 V1       0.00000000     0.00000000    -0.12382672     0.00070871     0.00000000
 RUTILE                 TI(1)O(2)                        Rt         RUTI                            
 ST       -891336.00     -944750.00        50.4600          1.882        1.00000
 C1         77.83762          0.000   -3367841.000     402940672.        0.00000
 V1       2.57156217     0.00015409    -0.04542508     0.00005845     0.00000000
 SILLIMANITE            AL(2)SI(1)O(5)                   Si         SILL                            
 ST      -2437847.00    -2586090.58        95.9300          4.983        1.00000
 C1        256.73158      -1887.225   -2977353.000     250959080.        0.00000
 V1       1.34307044     0.00000000    -0.07525587     0.00000000     0.00000000
 SPHENE                 CA(1)TI(1)SI(1)O(5)              Sph        SPHE                            
 ST      -2454203.00    -2596652.15       129.2900          5.565        1.00000
 C1        234.62025      -1040.294   -5118324.000     591460608.        0.00000
 V1       2.52000000     0.00000000    -0.05900000     0.00000000     0.00000000
 TITANITE                 CA(1)TI(1)SI(1)O(5)              Ttn            TITA
 ST                     -2607200.00       107.8100          5.560        1.00000
 C1        260.26000      -1380.100   -5118300.000     591460000.        0.00000
 V1       2.52000000     0.00000000    -0.05900000     0.00000000     0.00000000
! Xirouchakis & Lindsley
 SPINEL                 MG(1)AL(2)O(4)                   Sp         SPIN                            
 ST      -2178401.00    -2300312.74        84.5346          3.977        2.00000
 C1        235.89993      -1766.578   -1710415.000      40616928.        0.00000
 V1       2.16913776     0.00050528    -0.04894168     0.00000000     0.00000000
 STAUROLITE     SI(7.5)FE(4)AL(18)H(4)O(48)       St      STAU                                      
!  Provisional properties not included in JPet 1988 paper; derived Nov., 1989                       
 ST             0.00   -23765364.00      1005.3270         44.676        3.00000
 C1       2577.67407     -16265.359  -61185888.000    8692047872.        0.00000
! Cp predicted with equation (11) of Berman and Brown (1985)                                        
 V1       1.79363460     0.00090396    -0.08000000     0.00000000     0.00000000
 STILBITE        CA(1)AL(2)SI(7)O(25)H(14)        Stb       STB
!  All properties are  estimates from De Capitani and Liou (1991)
 ST                     -10889880.20       718.667          32.8674
 C1       1443.57100     -9913.6900   -22391220.0     3129577000.
 V1       2.827265455,   -0.000321747, -0.069550624,   0.000314168
 TALC                   MG(3)SI(4)O(12)H(2)              Tc         TALC                            
 ST      -5520258.00    -5897386.72       261.2405         13.610        1.00000
 C1        664.10522      -5187.172   -2147218.000    -327371776.        0.00000
 V1       2.94468112     0.00000000    -0.16988979     0.00056650     0.00000000
 TREMOLITE              CA(2)MG(5)SI(8)O(24)H(2)         Tr         TREM                            
 ST     -11584267.00   -12305578.13       551.1499         27.268        2.00000
 C1       1229.36007      -6401.900  -32089890.000    4208807760.        0.00000
 V1       2.43738877     0.00098338    -0.13917727     0.00034809     0.00000000
 FETREMOLITE           CA(2)FE(5)SI(8)O(24)H(2)         FeTr       FETR                             
 ST     -11584267.00   -10484278.30       725.0000         28.370        0.00000
 C1       1323.56200      -8519.785  -25067000.000    3673229000.        0.00000
 V1       2.43738877     0.00098338    -0.13917727     0.00034809     0.00000000
 TSCHERMAKITE           CA(2)MG(3)AL(4)SI(6)O(24)H(2)         Tsc        TSCH                       
 ST     -11584267.00   -12574757.50       517.7058         26.921        0.00000
 C1       1248.18700      -6779.026  -33606240.000    4536217000.        0.00000
 V1       2.43738877     0.00098338    -0.13917727     0.00034809     0.00000000
 FETSCHERMAKITE         CA(2)FE(3)AL(4)SI(6)O(24)H(2)         FeTs       FETS                       
 ST     -11584267.00   -11491198.20       634.6937         27.190        0.00000
 C1       1304.70800      -8049.757  -29392510.000    4214870000.        0.00000
 V1       2.43738877     0.00098338    -0.13917727     0.00034809     0.00000000
 PARGASITE          NA(1)CA(2)MG(4)AL(3)SI(6)O(24)H(2)   Parg       PARG                            
 ST             0.00   -12726682.30       589.2005         27.090        0.00000
 C1       1276.26200      -6514.016  -35217190.000    4745671000.        0.00000
 V1       3.08710000     0.00000000    -0.11025400     0.00000000     0.00000000
 FEPARGASITE       NA(1)CA(2)FE(4)AL(3)SI(6)O(24)H(2)   FePa       FEPA                             
 ST             0.00   -11271593.70       738.0000         27.860        0.00000
 C1       1351.62300      -8208.323  -29598880.000    4317209000.        0.00000
 V1       3.08710000     0.00000000    -0.11025400     0.00000000     0.00000000
 LOW TRIDYMITE         SI(1)O(2)                        lTr        LTRD                             
 ST       -854407.00     -907749.56        43.7702          2.675        1.00000
 C1         75.37267          0.000   -5958095.000     958246144.        0.00000
 V1       1.93394983     0.00000000    -0.25084238     0.00000000     0.00000000
 T1           390.15         298.15     0.42670490    -0.00144575         130.54
 HIGH TRIDYMITE         SI(1)O(2)                        hTr        HTRD                            
 ST       -854407.00     -907045.12        45.5237          2.737        1.00000
 C1         75.37267          0.000   -5958095.000     958246144.        0.00000
 V1       0.48286524     0.00000000    -0.07396833     0.00037354     0.00000000
 WAIRAKITE         CA(1)AL(2)SI(4)O(14)H(4)         Wa        WA
!  All properties are  estimates from De Capitani and Liou (1991),
 ST                     -6661077.15      377.777          19.0464
 C1       742.143000     -4615.2200   -14805540.0     2012001000.
 V1       1.969149330    0.00000000    -0.098971900    0.000343917
 WOLLASTONITE           CA(1)SI(1)O(3)                   Wo         WOLL                            
 ST      -1545999.00    -1631500.00        81.8100          3.983        1.00000
 C1        149.07266       -690.295   -3659348.000     484349440.        0.00000
 V1       2.81800151     0.00000000    -0.12449159     0.00031132     0.00000000
 PSEUDOWOLLASTONITE     CA(1)SI(1)O(3)                   pWo        PSWO                            
 ST      -1542618.00    -1627427.11        85.2788          4.016        1.00000
 C1        141.15611       -417.232   -5857595.000     940734976.        0.00000
 V1       2.81800151     0.00000000    -0.12449159     0.00031132     0.00000000
 ZOISITE                CA(2)AL(3)SI(3)O(13)H(1)         Zo         ZOIS                            
 ST      -6494050.00    -6889488.28       297.5759         13.588        1.00000
 C1        749.17041      -6509.281   -2380525.000     124858368.        0.00000
 V1       3.46695614     0.00000000    -0.05151604     0.00012879     0.00000000
 CLINOZOISITE           CA(2)AL(3)SI(3)O(13)H(1)         cZo        CLZO                            
 ST      -6495977.00    -6894967.74       287.0759         13.673        3.00000
 C1        749.17037      -6509.283   -2380525.000     124858370.        0.00000
 V1       3.46695614     0.00000000    -0.05151604     0.00012879     0.00000000
 ZIRCON        ZR(1)O(4)SI(1)       Zc                              ZIRC                            
!  All properties are provisional estimates not included in JPet 1988 paper                         
 ST             0.00    -2031900.00        84.0300          3.926        3.00000
 C1        166.70241       -434.320   -7348579.000    1040502569.        0.00000
****GASES***** 
 CARBON DIOXIDE         C(1)O(2)                         CO2       CARB                             
 ST       -394342.00     -393510.01       213.6770          0.000        1.00000
 C1         93.00000      -1340.900     123800.000             0.        0.00000
 C2          6336.20      -0.002876     0.00000000          0.000        0.00000
 WATER                  H(2)O(1)                         W        WATR                              
 ST       -228538.00     -241816.00       188.7200          0.000        1.00000
 C1        115.45000      -3799.900   -2871300.000             0.        0.00000
 C2         51055.16      -0.002062     0.00000000          0.000        0.00000
          !  THE PROPERTIES OF WATER GIVEN HERE ARE FOR STEAM                                       
          !  IF THE HAAR EQUATION OF STATE IS USED, THEY ARE (MUST BE)                              
          !  ZERO'ED OUT BY THE PROGRAM                                                             
 OXYGEN GAS    O(2)          O2       O2                                                            
 ST             0.00           0.00       205.0330          0.000        1.00000
 C1         23.10248        804.888    1762835.000             0.        0.00000
 C2        -18172.92       0.003000     0.00000000          0.000        0.00000
 SULFUR GAS    S(2)          S2              S2                                                     
 ST             0.00      128365.00       228.0700          0.000        1.00000
 C3            36.48       0.000669     -376560.00          0.000        0.00000
 HYDROGEN GAS    H(2)        H2              H2                                                     
 ST             0.00           0.00       130.5740          0.000        1.00000
 C3            27.28       0.003263      -50208.00          0.000        0.00000
! CP1      52.783450    -1479.35790    -1996386.00            0.0                                   
! CP2     24980.4325    0.001270000  0.0000000E+00  0.0000000E+00  0.0000000E+00                    
****COMMENTS******
    THE NAMES OF THE GASES CAN NOT BE CHANGED AS THEY ARE USED
    TO RECOGNIZE WHICH GAS ROUTINE SHOULD BE USED.
                                                                                                    
  ST  is the code for standard STATE PROPERTIES - G, H, S, V                                        
                 UNITS: J, J, J/DEG, J/bar                                                          
      NOTE: G = H - T*S  where S is third law entropy, not                                          
            entropy of formation; i.e. its an apparent G of formation                               
                                                                                                    
  CP calculated with eqn:                                                                           
     Cp = K0 + K1/SQRT(T) + K2/T/T + K3/T/T/T + K4/T + K5*T + K6*T*T                                
  C1 IS THE CODE FOR THE FIRST LINE OF CP TERMS - K0, K1, K2, K3                                    
  C2 IS THE CODE FOR THE 2ND LINE OF CP TERMS - K4, K5, K6                                          
  C3 IS THE CODE FOR MAIER-KELLY CP EQUATION - K0, K5, K2                                           
                 UNITS: J AND DEGREES                                                               
                                                                                                    
  CP(disorder) calculated by:                                                                       
     Cp(dis) = D0 + D1/SQRT(T) + D2/T/T + D3/T + D4*T + D5*T*T                                      
  To get H, S (disorder), this eqn integrated by TMIN and TMAX                                      
  D1 IS THE CODE FOR THE FIRST LINE OF DISORDER TERMS - D0, D1, D2, D3                              
                 UNITS: J  AND DEGREES                                                              
  D2 IS THE CODE FOR THE SECOND LINE OF DISORDER TERMS - D4, D5, TMIN, TMAX                         
                 UNITS: J AND DEGREES                                                               
                                                                                                    
  LAMBDA HEAT CAPACITY EQUATION IS:                                                                 
         CP(LAMBDA) = T * (L1 + L2 * T)**2                                                          
  T1 (T3,T5 FOR MORE TRANSITIONS) IS THE CODE FOR THE FIRST LINE OF TRANSITION                      
                TERMS - T TRANS(K), REFERENCE T FOR INTEGRATION, LAMBDA                             
                CP TERM L1, LAMBDA CP TERM L2, HEAT OF TRANSITION                                   
                 UNITS: J AND DEGREES                                                               
                 (SEE BERMAN AND BROWN, 1985, CMP, 89, 168-183)                                     
  T2 (T4,T6 FOR MORE TRANSITIONS) IS THE CODE FOR THE SECOND LINE OF TRANS                          
                 TERMS - DT/DP SLOPE OF TRANSITION, PARAMETER FOR HIGHER                            
                 ORDER FIT OF TRANSITION T AS FUNCTION OF P, DV/DT FOR                              
                 LOW T POLYMORPH, DV/DP FOR LOW T POLYMORPH                                         
                 UNITS: JOULES, BARS, DEGREES                                                       
                                                                                                    
  VOLUME EQUATION:                                                                                  
    V(P,T)/V(1,298) = 1 + V1(T-298) + V2(T-298)**2 + V3(P-1) + V4(P-1)**2                           
  V1 IS THE CODE FOR VOLUME PARAMETERS - V1, V2,V3,V4                                               
  NOTE: V1,V2,V3 terms need to be divided by 10**5, V4 by 10**8                                     
